.c-calendar-card {
  width: 75px;
  padding: $unit * 0.25;
  border: 2px solid $color-primary;
  text-align: center;
  color: $color-primary;
  flex-shrink: 0;
}

.c-calendar-card--soon {
  border-color: $color-warning;
  color: $color-warning;
}

.c-calendar-card--today {
  border-color: $color-danger;
  color: $color-danger;
}

.c-calendar-card__day {
  font-size: $unit;
  font-weight: bold;
}

.c-calendar-card__month {
  font-size: $unit * 0.6;
}
